@charset "utf-8";

body{
	width: 100%;
	font-family: "ヒラギノ角ゴ　Pro W3","Hiragino Kaku Gothic Pro","MSゴシック","MS PGothic","メイリオ","Meiryo";
	color: #666;
}

#wrapper {
	width: 100%;
	margin: 0 auto;
}

/* 720px以上の記述
-------------------------------------*/
@media screen and (min-width: 720px) {
	#wrapper {
		width: 1050px;
		margin: 0 auto;
	}
}


/* #header
----------------------------------------------------------------------------------------------*/
#header {
	width: 100%;
}
#header .wrap {
	padding: 10px 10px 30px;
	position: relative;
}

#header a:hover {
	opacity: 0.7;
}

#header h1 {
	text-align: center;
}
#header h1 img {
	width: 100%;
}

#header .twitter {
	position: absolute;
	bottom: 0;
	left: 10px;
}
#header .twitter img {
	width: 30px;
}

/* 400px以上の記述
-------------------------------------*/
@media screen and (min-width: 400px) {

	#header .twitter img {
		width: 40px;
	}

}

/* 720px以上の記述
-------------------------------------*/
@media screen and (min-width: 720px) {
	#header {
		width: 420px;
		float: right;
	}

	#header .wrap {
		padding: 25px 0 10px;
		margin-bottom: 10px
	}
	#header .twitter {
		padding-bottom: 0;
		bottom: 0;
		left: 0;
	}
	#header .twitter img {
		width: 20px;
	}
}


/* #main
----------------------------------------------------------------------------------------------*/
#main {
	width: 100%;
	margin: 15px 0 3px;
}
#main .pict {
	margin: 0 10px;
}
#main img {
	width: 100%;
}

/* 720px以上の記述
-------------------------------------*/
@media screen and (min-width: 720px) {
	#main {
		width: 600px;
		margin: 0 0 15px;
		float: left;
	}
	#main .pict {
		margin: 0;
	}
}

/* #sub
----------------------------------------------------------------------------------------------*/
#sub {
	width: 100%;
	margin: 0 0 15px;
}

#sub ul {
	margin: 0 5px;
}
#sub li {
	width: 100%;
	position: relative;
}
#sub li a {
	display: block;
	margin: 5px;
	padding: 5px;
	border: 1px solid #999;
	height: 90px;
}
#sub li a:hover {
	opacity: 0.7;
}
#sub li.new a {
	background-image: url(../images/ico_new.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 40px;
}


#sub li.keizoku a {
	background-image: url(../images/ico_keizoku.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 80px;
}


#sub li .pict {
	width: 90px;
}
#sub li .pict img {
	width: 90px;
}

#sub li .summary {
	position: absolute;
	top: 8px;
	left: 108px;
	height: 90px;
}
#sub li .summary .day img {
	width: 20px;
}
#sub li .summary .txt {
	position: absolute;
	bottom: 0;
	width: 110px;
}
#sub li .summary h2 {
	margin-bottom: 3px;
	font-size: 80%;
	font-weight: bold;
	line-height: 1.3em;
	color: #0096ed;
}
#sub li .summary p {
	font-size: 70%;
	line-height: 1.2em;
	color: #666;
}
#sub li.soudan a {
	height: 20px;
}
#sub li.soudan img {
	margin: 3px 3px;
	height: 14px;
}


/* 450px以上の記述
-------------------------------------*/
@media screen and (min-width: 450px) {
	#sub li {
		width: 50%;
		float: left;
	}
	#sub li a {
		height: 90px;
	}
	#sub li .pict {
		width: 90px;
	}
	#sub li .pict img {
		width: 90px;
	}

	#sub li .summary {
		position: absolute;
		top: 10px;
	}
}

/* 720px以上の記述
-------------------------------------*/
@media screen and (min-width: 720px) {
	#sub {
		width: 420px;
		margin: 0 0 10px 0;
		float: right;
	}
	#sub ul {
		margin: 0 -10px 0 -2px;
	}
	#sub li {
		width: 205px;
		margin: 0 10px 0 0;
	}
	#sub li a {
		height: 90px;
		width: 195px;
		margin: 5px 2px 2px;
	}

	#sub li .pict {
		width: 90px;
	}
	#sub li .pict img {
		width: 90px;
	}

	#sub li .summary {
		top: 12px;
		left: 105px;
	}

	#sub li .summary h2 {
	font-size: 12px;
	color: rgba(15,226,222,1);
	}
	#sub li .summary p {
		font-size: 11px;
	}
}


/* .side
----------------------------------------------------------------------------------------------*/
.side {
	width: 100%;
}

.side #news {
	margin: 10px 10px 15px;
}
.side #news h2 {
	font-size: 100%;
	font-weight: bold;
	color: #000;
	margin-bottom: 3px;
}
.side #news .list {
	height: 250px;
	overflow-y: scroll;
}
.side #news .list li {
	margin: 3px 0 8px;
}
.side #news .list li p {
	font-size: 100%;
	color: #666;
	line-height: 1.4em;
}
.side #news .list li p.date {
	color: #d00;
	font-weight: bold;
	margin-bottom: 5px;
}

.side #twitter {
	display: none;
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
	margin-bottom: 15px;
}
.side #twitter .textwidget {
	width: 100%;
	text-align: center;
}

.side .book_list {
	margin-bottom: 10px;
}
.side .book_list a {
	display: block;
	margin: 5px 10px;
	padding: 0 10px;
	border: 1px solid #999;
	height: 50px;
}
.side .book_list a span {
	display: table-cell;
	vertical-align: middle;
	height: 50px;
	font-size: 100%;
	font-weight: bold;
}
.side .book_list a:hover {
	opacity: 0.7;
}

.side .book_list li.oyaota a {
	background-image: url(../images/img_list_oyaota.jpg);
	background-repeat: no-repeat;
	background-size: 70px;
	background-position: right bottom;
}

.side .book_list li.jyoryu a {
	background-image: url(../images/img_list_jyoryu.jpg);
	background-repeat: no-repeat;
	background-size: 70px;
	background-position: right bottom;
}

.side .book_list li.jk a {
	background-image: url(../images/img_list_jk.jpg);
	background-repeat: no-repeat;
	background-size: 70px;
	background-position: right bottom;
}

.side .book_list li.ksan a {
	background-image: url(../images/img_list_ksan.jpg);
	background-repeat: no-repeat;
	background-size: 70px;
	background-position: right bottom;
}

.side .book_list li.hanamura a {
	background-image: url(../images/img_list_hanamura.jpg);
	background-repeat: no-repeat;
	background-size: 70px;
	background-position: right bottom;
}

.side .book_list li.yutori a {
	background-image: url(../images/img_list_yutori.jpg);
	background-repeat: no-repeat;
	background-size: 70px;
	background-position: right bottom;
}

.side .book_list li.nagomi a {
	background-image: url(../images/img_list_nagomi.jpg);
	background-repeat: no-repeat;
	background-size: 70px;
	background-position: right bottom;
}

.side .banner {
	display: none;
}

.side .books {
	border: 1px solid #999;
	margin: 0 10px 10px;
}
.side .books h2 img {
	width: 100%;
}
.side .books li {
	width: 50%;
	float: left;
}
.side .books li a {
	margin: 10px;
	display: block;
}
.side .books li img {
	width: 100%;
}
.side .books li a:hover img {
	opacity: 0.7;
}

.side .books .btn {
	margin-bottom: 10px;
}
.side .books .btn a {
	display: block;
	width: 120px;
	margin: 0 auto;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #999), color-stop(1.00, #111));
	background: -webkit-linear-gradient(#999, #111);
	background: -moz-linear-gradient(#999, #111);
	background: -o-linear-gradient(#999, #111);
	background: -ms-linear-gradient(#999, #111);
	background: linear-gradient(#999, #111);
	text-align: center;
	color: #fff;
	font-size: 80%;
	padding: 5px 0;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.side .books .btn a:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #111), color-stop(1.00, #999));
	background: -webkit-linear-gradient(#111, #999);
	background: -moz-linear-gradient(#111, #999);
	background: -o-linear-gradient(#111, #999);
	background: -ms-linear-gradient(#111, #999);
	background: linear-gradient(#111, #999);
}

/* 720px以上の記述
-------------------------------------*/
@media screen and (min-width: 720px) {
	.side {
		width: 420px;
		float: right;
		position: relative;
		margin-top: 10px;
	}

	.side .left_column {
		width: 220px;
	}

	.side #news {
		margin: 0 0 15px;
	}

	.side #news h2 {
		font-size: 14px;
	}

	.side #news .list {
		height: 220px;
		overflow-y: scroll;
	}

	.side #news .list li p {
		font-size: 12px;
		line-height: 1.4em;
	}
	.side #news .list li p.date {
		color: #d00;
		font-weight: normal;
		margin-bottom: 0;
	}

	.side #twitter {
		display: block;
		width: 220px;
		max-width: 220px;
		margin: 0 0 30px;
	}
	.side #twitter .textwidget {
		width: 220px;
	}

	.side .book_list {
		display: none;
	}

	.side .right_column {
		width: 180px;
		position: absolute;
		top: 0;
		right: 0;
	}

	.side .banner {
		display: block;
		margin: 0 0 10px;
	}
	.side .banner img {
		width: 100%;
	}
	.side .banner a:hover img {
		opacity: 0.7;
	}

	.side .books {
		margin: 0;
	}
	.side .books .btn a {
		font-size: 12px;
	}
}


/* .main_bottom
----------------------------------------------------------------------------------------------*/
.main_bottom {
	width: 100%;
	margin: 20px 0 0;
}

/* .main_bottom .menu_top
----------------------------------------------*/

.main_bottom .menu {
	margin: 0;
}
.main_bottom .menu .menu_top {
}
.main_bottom .menu .menu_top h2 {
	margin: 10px;
}
.main_bottom .menu .menu_top h2 img {
	width: 80%;
	max-width: 250px;
}
.main_bottom .menu .menu_top h2 a:hover img {
	opacity: 0.7;
}

.main_bottom .menu .menu_top ul {
	border-top: 1px solid #ddd;
}
.main_bottom .menu .menu_top ul li {
	font-size: 90%;
	font-weight: bold;
	border-bottom: 1px solid #ddd;
}
.main_bottom .menu .menu_top ul li a {
	display: block;
	padding: 10px 20px;
}
.main_bottom .menu .menu_top ul li.sep {
	display: none;
}

/* .main_bottom .menu_bottom
----------------------------------------------*/
.main_bottom .menu_bottom {
	background: #aaa;
	margin-bottom: 10px;
}
.main_bottom .menu_bottom ul li {
	color: #fff;
	border-bottom: 1px solid #fff;
	font-size: 90%;
	font-weight: bold;
}
.main_bottom .menu_bottom ul li.sep {
	display: none;
}
.main_bottom .menu_bottom ul li a {
	display: block;
	padding: 10px 20px;
	color: #fff;
}
.main_bottom .menu_bottom ul li a:hover {
	color: #59c1ff;
}

/* .main_bottom .search
----------------------------------------------*/
.main_bottom .search {
	display: none;
}


/* .main_bottom .book_list
----------------------------------------------*/
.main_bottom .book_list {
	display: none;
}


/* .main_bottom .banner
----------------------------------------------*/
.main_bottom .banner {
	margin: 0 10px;
}
.main_bottom .banner img {
	width: 100%;
}
.main_bottom .banner a:hover img {
	opacity: 0.7;
}

/* 480px以上の記述
-------------------------------------*/
@media screen and (min-width: 480px) {

	/* .main_bottom .menu_top
	----------------------------------------------*/
	.main_bottom .menu .menu_top h2 {
		margin: 0 0 10px 10px;
		float: left;
		width: 140px;
	}
	.main_bottom .menu .menu_top h2 img {
		width: 140px;
	}

	.main_bottom .menu .menu_top ul {
		margin: 0 10px 0 0;
		float: right;
		width: 380px;
		border: none;
	}

	.main_bottom .menu .menu_top ul li {
		float: left;
		border: none;
	}
	.main_bottom .menu .menu_top ul li a {
		font-size: 11px;
		font-weight: normal;
		padding: 2px;
	}
	.main_bottom .menu .menu_top ul li.sep {
		display: block;
		padding: 2px 0;
		font-size: 11px;
		font-weight: normal;
	}

	/* .main_bottom .menu_bottom
	----------------------------------------------*/
	.main_bottom .menu_bottom {
		background: #888;
		margin: 10px 0 10px;
	}
	.main_bottom .menu_bottom ul {
		margin: 0 10px;
	}
	.main_bottom .menu_bottom ul li {
		float: left;
		border: none;
	}
	.main_bottom .menu_bottom ul li a {
		font-size: 12px;
		font-weight: normal;
		padding: 3px 5px;
	}
	.main_bottom .menu_bottom ul li.sep {
		display: block;
		font-weight: normal;
		padding: 2px 0;
	}

}

/* 720px以上の記述
-------------------------------------*/
@media screen and (min-width: 720px) {
	.main_bottom {
		width: 600px;
		float: left;
		margin: 0;
	}

	/* .main_bottom .menu_top
	----------------------------------------------*/
	.main_bottom .menu .menu_top h2 {
		margin: 0;
		float: left;
		width: 190px;
	}
	.main_bottom .menu .menu_top h2 img {
		width: 190px;
	}

	.main_bottom .menu .menu_top ul {
		margin: 0;
	}

	/* .main_bottom .menu_bottom
	----------------------------------------------*/
	.main_bottom .menu_bottom {
		background: #888;
		margin: 20px 0 10px;
	}
	.main_bottom .menu_bottom ul {
		margin: 0 5px;
	}

	/* .main_bottom .search
	----------------------------------------------*/
	.main_bottom .search {
		display: block;
		margin: 5px 0 10px;
	}

	.main_bottom .search input.txt {
		padding: 3px;
		font-size: 14px;
		width: 200px;
		padding: 3px;
		background: #f5f5f5;
	}

	.main_bottom .search input.btn {
		border: 1px solid #999;
		background: #fff;
		padding: 3px;
		cursor: pointer;
		color: #666;
		font-size: 12px;
		height: 22px;
	}

	/* .main_bottom .book_list
	----------------------------------------------*/
	.main_bottom .book_list {
		display: block;
		margin: 0 -8px 10px -5px;
	}
	.main_bottom .book_list li {
		margin: 0;
		width: 203px;
		float: left;
	}
	.main_bottom .book_list a {
		display: block;
		margin: 5px;
		padding: 0 10px;
		border: 1px solid #999;
		height: 35px;
	}
	.main_bottom .book_list a span {
		display: table-cell;
		vertical-align: middle;
		height: 35px;
		font-size: 12px;
		font-weight: bold;
	}
	.main_bottom .book_list a:hover {
		opacity: 0.7;
	}

	.main_bottom .book_list li.oyaota a {
		background-image: url(../images/img_list_oyaota.jpg);
		background-repeat: no-repeat;
		background-size: 50px;
		background-position: right bottom;
	}

	.main_bottom .book_list li.jyoryu a {
		background-image: url(../images/img_list_jyoryu.jpg);
		background-repeat: no-repeat;
		background-size: 50px;
		background-position: right bottom;
	}

	.main_bottom .book_list li.jk a {
		background-image: url(../images/img_list_jk.jpg);
		background-repeat: no-repeat;
		background-size: 50px;
		background-position: right bottom;
	}

	.main_bottom .book_list li.ksan a {
		background-image: url(../images/img_list_ksan.jpg);
		background-repeat: no-repeat;
		background-size: 50px;
		background-position: right bottom;
	}

	.main_bottom .book_list li.hanamura a {
		background-image: url(../images/img_list_hanamura.jpg);
		background-repeat: no-repeat;
		background-size: 50px;
		background-position: right bottom;
	}

	.main_bottom .book_list li.yutori a {
		background-image: url(../images/img_list_yutori.jpg);
		background-repeat: no-repeat;
		background-size: 50px;
		background-position: right bottom;
	}
	
	.main_bottom .book_list li.nagomi a {
		background-image: url(../images/img_list_nagomi.jpg);
		background-repeat: no-repeat;
		background-size: 50px;
		background-position: right bottom;
	}


	.main_bottom .banner {
		margin: 10px 0;
	}

}

.bottom_banner {
	margin: 10px;
}
.bottom_banner img {
	width: 100%;
}
.bottom_banner a:hover img {
	opacity: 0.7;
}



.credit ul li{
	 font-size: 10px;
	 color:#333;
	 
}



.credit ul li.co{
	 font-size: 14px;
	 color:#333;
	 font-weight:400
	 
}




.credit ul li.hide{
	 color:#fff;	 
}



/* 720px以上の記述
-------------------------------------*/
@media screen and (min-width: 720px) {
	.bottom_banner {
		display: none;
	}
}
